<?php

session_start();

    require('connect.php');
    require('functions.php');
$r="SELECT *  FROM logs  "; 
			//$id="SELECT did FROM driver WHERE demail='".$username."' and dpassword='".$password."'"; 
			$abc=mysqli_query($con,$r);
			
			
			if(mysqli_num_rows($abc) > 0)
			{	
				//echo '<script>alert("hello driver make ur cab ready");</script>';
				
while($row = mysqli_fetch_array($abc))
			{
				$did=$row['LID'];
				
				if(isset($_POST[$did]))
				{
					$rate=$_POST['rate'];
					$rate=test_input($rate);
					$_SESSION["rate"] = $rate;
					$_SESSION["favcolor"] = $did;
					
        header('Refresh:0 url=pay.php');

					//echo '<a href='krushna.php'></a>';

				}
			}
			}
		?>